{% extends 'dashboard/_private.layout.html.twig' %}

{% block title %}Créer une commune{% endblock %}

{% block content %}
    <div class="dashboard__container">
        {{ form_start(form) }}
{#            {{ form_widget(form) }}#}
{#            {{ form_start(form) }}#}
{#            {{ form_end(form) }}#}
            <fieldset>
                <legend>Information sur la commune</legend>
                {{ form_row(form.name) }}
                {{ form_row(form.siren) }}
                {{ form_row(form.latitude) }}
                {{ form_row(form.longitude) }}
                {{ form_row(form.timezone) }}
            </fieldset>
            <fieldset>
                <legend>Administrateur de cette commune</legend>
                {{ form_row(form.user_firstname) }}
                {{ form_row(form.user_lastname) }}
                {{ form_row(form.user_login) }}
                {{ form_row(form.user_password) }}
                {{ form_row(form.user_email) }}
                {{ form_row(form.user_phoneNumber) }}
            </fieldset>
            <button class="fr-btn">Créer</button>
        {{ form_end(form) }}

        <br/>
        <a class="fr-btn fr-btn--secondary"
           href="{{ path('app_employer_index', {employer: app.current_route_parameters.employer}) }}">Retour à la
            liste</a>
    </div>
{% endblock %}
